## golang-github-bep-lazycache 0.2.0

=== debian/changelog ===
golang-github-bep-lazycache (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Tue, 14 Mar 2023 13:22:31 -0600

golang-github-bep-lazycache (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1032527)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 19:43:09 -0700
