## golang-github-bep-lazycache 0.4.0

=== debian/changelog ===
golang-github-bep-lazycache (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 17:49:20 -0700
