=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any,
                golang-github-frankban-quicktest-dev (>= 1.14.2),
-               golang-github-hashicorp-golang-lru-v2-dev (>= 2.0.1)
+               golang-github-hashicorp-golang-lru-v2-dev (>= 2.0.7)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-lazycache
@@ -20,7 +20,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-frankban-quicktest-dev (>= 1.14.2),
-         golang-github-hashicorp-golang-lru-v2-dev (>= 2.0.1),
+         golang-github-hashicorp-golang-lru-v2-dev (>= 2.0.7),
          ${misc:Depends}
 Description: Thread-safe in-memory LRU cache with non-blocking cache priming on cache misses
  Lazycache is a simple thread-safe in-memory LRU cache.  Under the hood
