## golang-github-bep-lazycache 0.8.0

=== debian/changelog ===
golang-github-bep-lazycache (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 26 Sep 2025 22:09:19 +0200
