=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-frankban-quicktest-dev (>= 1.14.2),
                golang-github-hashicorp-golang-lru-v2-dev (>= 2.0.7)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-lazycache
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-lazycache.git
 Homepage: https://github.com/bep/lazycache
